Package org.firebirdsql.jdbc.field

## Interface BlobListenableField

All Known Implementing Classes:
  `FBLongVarCharField`

    @InternalApi
    public interface BlobListenableField

Field which expects a blob listener.

Since:
  5
Author:
  Mark Rotteveel

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setBlobListener​(FBObjectListener.BlobListener blobListener)` Sets the blob listener of the field.

### Method Detail

#### setBlobListener

    void setBlobListener​(FBObjectListener.BlobListener blobListener)

Sets the blob listener of the field.

Parameters:
  `blobListener` - blob listener